<template>
  <div id="app">
    <ModuleList/>
  </div>
</template>

<script>
import ModuleList from './components/ModuleList.vue'

export default {
  name: 'App',
  components: {
    ModuleList
  },

}
</script>

<style lang="scss">
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

#app {
  font-family: Verdana, Geneva, sans-serif;
  padding: 40px 50px;
  color: #2c3e50;
  background: #f0f9ff;
}
</style>
